Cyberduck Mountain Duck CLI

#2203 closed enhancement (fixed)

Authentication with both password and public key

Reported by: GGMan Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: sftp Version: 3.0.1
Severity: normal Keywords: Authentication
Cc: Architecture:
Platform:

Description

Can log in to server using either of the methods, but not if both are required.

Change History (4)

comment:1 Changed on Jun 29, 2008 at 2:09:16 PM by dkocher

  • Priority changed from high to normal
  • Status changed from new to assigned

comment:2 Changed on Jun 30, 2008 at 5:46:07 PM by dkocher

Can you give me the OpenSSH Daemon configuration needed for this so I can test?

comment:3 Changed on Jun 30, 2008 at 7:04:23 PM by dkocher

  • Type changed from defect to enhancement

comment:4 Changed on Jul 16, 2008 at 8:04:27 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Should be fixed in r4094. Not tested.

Note: See TracTickets for help on using tickets.
swiss made software